LP120 - Bug #526
UBS3.0 00000

08/26/2024 10:14 AM - EGON

Status: Closed Start date: 08/26/2024

Priority: Low Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: LB120 00: Ubuntu

CPU: RK3568 oooo: Linux version 5.10.198
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #11 SMP
Wed Aug 14 17:46:10 CST 2024

00: LPA3568M8l000" APPI[

go/ooooon: 04 oooo: <20%

poooooo: 04 oooo:

go/mooooon: 05 goooo:

ooon: \192.168.1.250\01-Public\wilson_test\rk |EMMCID :

3568\Ipa3568
Description

000ussl000DO000000000D+%s000000000000

History

#1 - 08/26/2024 10:16 AM - EGON
-0000 setto\1192.168.1.250\01-Public\wilson_test\rk3568\lpa3568

-00 setto Ubuntu

-0000 setto Linux version 5.10.198 (yangyonghao@ubuntu2004) (aarch64-none-linux-gnu-gcc (GNU Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1 20210621, GNU Id (GNU Toolchain for the A-profile Architecture 10.3-2021.07 (arm-10.29)) 2.36.1.20210621) #11
SMP Wed Aug 14 17:46:10 CST 2024

-0000 setto<20%

#2 - 09/02/2024 02:05 PM - EGON

- Status changed from New to Closed

04/20/2025

1/1
